.Cart {
    width: 750px;
    margin: auto;
    background: white;
    border-radius: 7px;
    box-shadow: 1px 2px 3px 0px rgba(0, 0, 0, 0.2);
    display: flex;
    flex-direction: column;
    padding: 1em;
  }
  
  .Bill{
    padding: 30px;
  }

  .Cart-title {
    border-bottom: 1px solid grey;
    color: grey;
    font-size: 1.5em;
    font-weight: 400;
    padding-bottom: 1em;
  }
  